.wrap.svelte-8t0q0g {
    text-align: center
}

.content.svelte-8t0q0g {
    padding: 1rem;
    border-width: 2px;
    border-style: dotted;
    border-radius: var(--space-2);
    border-color: var(--red-500);
    box-shadow: var(--shadows-lg);
    display: flex;
    flex-direction: column
}

.content.svelte-8t0q0g>*+* {
    margin-top: var(--space-2)
}